@font-face {
  font-family: 'vahl-icons';
  src:  url('../fonts/icons.eot?s83bet');
  src:  url('../fonts/icons.eot?s83bet#iefix') format('embedded-opentype'),
    url('../fonts/icons.ttf?s83bet') format('truetype'),
    url('../fonts/icons.woff?s83bet') format('woff'),
    url('../fonts/icons.svg?s83bet#vahl-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}



body {
  width: 100%;
  height: 100%;
  font-family: freight-text-pro, serif;
	color: #000;
	font-weight: 300;
  font-size: 18px;
  background-color: white;
}
html {
  width: 100%;
  height: 100%;
}


strong,b {
	font-family: freight-text-pro, serif;
	font-weight: 400;
}


h1,
h2,
h3,
h4,
h5,
h6 {
  
  color: #666;
  font-family: europa, sans-serif;
  line-height: 1.2;
  letter-spacing: 1px;
}

h1 {
	font-weight: 400;
	text-transform: uppercase;}


h2 {
	font-weight: 300;
	font-size: 36px;
	text-transform: uppercase;
}
h2.red {
	font-weight: 400;
	font-size: 36px;
	text-transform: uppercase;
	color:#930020;
}

h4 {
	font-weight: 300;
	color:#930020;
	font-size: 30px;
	margin-top: 35px;
	text-transform: uppercase;
}

h5 {
	font-weight: 300;
	color:#930020;
	font-size: 26px;
	margin-bottom: 35px;
	margin-top: 
}blockquote {	font-family: europa, sans-serif;	text-align: center;	border-left: none;	padding-left: 70px;	padding-right: 70px;
}

.uppercase {
	text-transform: uppercase;
}


.logo h4 {
	font-weight: 400;
	font-size: 36px;
}

.logo h5 {
	font-weight: 300;
	font-size: 36px;
}

.red {
	color:#930020;
}

.border-top {
	border-top: 5px solid #ff7cab;
	margin-top: 25px;
}

.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
	border-top: none;
}




.iframe-consent-info-container {
position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgb(0,0,0,0.1);
    /*overflow-y: auto;*/
	padding: 12% 20%;
}

.iframe-consent-info {

    /* margin-top: 50px; */
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    /* width: 80%; */
    background-color: rgb(255,255,255,0.8);
}

@media (max-width: 420px) {
	.iframe-consent-info-container {
		padding: 5%
	}
	
	.iframe-consent-info p, .iframe-consent-info button {
		font-size: 12px !important;
		line-height: initial;
		margin: 0 !important;
	}
	
	.iframe-consent-info button {
		margin: 5px !important;
	}
	
}

@media (max-width: 991px) {
	.iframe-consent-info-container {
		padding: 5%;
	}
}





.mt25 {
	margin-top: 25px;
}

.mt50 {
	margin-top: 50px;
}

.navbar-toggle {
	margin-left: 5px;
}

.navbar-collapse {
	margin-left: -15px !important;
}
.red-border {
	border-top: 5px solid #930020;
}
p {
  margin: 0 0 25px;
  font-size: 18px;
	color: #000;
  
}
nav.affix .red-border {
	border-top: none;
}

header {
	position: relative;
}

.header-image {
	display: block;
margin-left: auto;
margin-right: auto;
	text-align: center;
}

.header-image img {
	display: inline;
}

.logo {
	margin-top: -100px;
	text-align: center;
	left: calc(50% - 100px);
}
.sticky {
  position: fixed;
  top: 0;
}


footer {
	background: #ff7cab;
}

footer a {
	color: #fff;
	font-size: 20px;
	font-family: europa, sans-serif;
	text-transform: uppercase;
}

.content-section ul, .angebote-liste {
	list-style-type: none;
	
	padding-left: 20px;

}

.xcontent-section ul li:before, .xangebote-liste li:before {
  content: "\f0c8"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
	font-size: 8px;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
	color: #ff7cab;
}

.content-section ul li:before, .angebote-liste li:before {
	content: "\e900";
	font-family: "vahl-icons";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
	display: inline-block;
	margin-left: -20px;
	width: 20px;
	color: #ff7cab;
	position: relative;
	top:2px;
	line-height:1px;
	font-size: 20px;

	
}

.angebote-liste li span {
	color: #000;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.panel-default {
	margin-top: 10px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
}

.panel-title {
	font-size: 36px;
}

.panel-default>.panel-heading {
    color: #666;
    background-color: #fff;
    border-color: transparent;
}
.panel-default a .fa {
	color: #ff7cab;
}

.container-custom {
		
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

@media (min-width: 768px) {

	.container-custom {
			
		padding-right: 15px;
    	padding-left: 15px;
    	margin-right: auto;
    	margin-left: auto;
	}
}



@media (min-width: 1200px) {

	.container-custom {
		padding-right: 30px;
    	padding-left: 30px;
    	margin-right: auto;
    	margin-left: auto;
	}
}

@media (min-width: 1680px) {

	.container-custom {
		max-width: 1600px;
		padding-right: 30px;
    	padding-left: 30px;
    	margin-right: auto;
    	margin-left: auto;
	}
}

@media (min-width: 1920px) {
	
	.container-custom {
		max-width: 1800px;
	    padding-right: 15px;
    	padding-left: 15px;
    	margin-right: auto;
    	margin-left: auto;
	}
}


@media (min-width: 768px) {
  p {
    margin: 0 0 15px;
    
  }
	
  
}
a {
  color: #930020;
  
}
a:hover,
a:focus {
  text-decoration: none;
  color: #1d9b6c;
}
.light {
  font-weight: 400;
}

.navbar-nav {
	margin-top: 7px;
}
.navbar-custom {
  margin-bottom: 0;
  
  text-transform: uppercase;
	
	margin: auto;
  border-radius: 0;
  
}

.navbar-custom .logo-navbar {
	
	opacity: 0;
}
.navbar-custom .logo-navbar li a {
	border-bottom: none;
}

.navbar-custom ,.logo-navbar {

	-webkit-transition: all 0.6s ease;                 
    -moz-transition: all 0.6s ease;                
    -o-transition: all 0.6s ease;  
    -ms-transition: all 0.6s ease;         
    transition: all 0.6s ease;
}



.navbar-custom.affix .logo-navbar {
	opacity: 1;
/*	-webkit-transition: all 0.9s ease;                 
    -moz-transition: all 0.9s ease;                
    -o-transition: all 0.9s ease;  
    -ms-transition: all 0.9s ease;         
    transition: all 0.9s ease;*/
}
.navbar-custom.affix .logo-navbar li a:hover {
	text-decoration: none;
}



.navbar-custom.affix {
	border-top: none;
	top: 0;
	background: #fff;
	box-shadow: 0 3px 2px -2px #ccc;
	z-index: 11111111;
	width: 100%;
	-webkit-transition: all 0.3s ease;                 
    -moz-transition: all 0.3s ease;                
    -o-transition: all 0.3s ease;  
    -ms-transition: all 0.3s ease;         
    transition: all 0.3s ease;
}

.custom-col {
	
	width: 100%;
	max-width: 540px;
}

.custom-col h2 {
	margin-top: 0;
}

.nav>li>a {
	padding: 10px 0px;
	margin-right: 15px;
}

	.nav>li:last-child>a {
		margin-right: 0;
	}

@media (min-width: 768px) {
	.nav>li>a {
		margin-right: 50px;
	}
	
}	
	
@media (min-width: 992px) {
	.nav>li>a {
		margin-right: 70px;
	}
	
}


.navbar-custom .navbar-toggle {
  color: #930020;
  background-color: #fff;
  font-size: 24px;
}
.navbar-custom .navbar-toggle:focus,
.navbar-custom .navbar-toggle:active {
  outline: none;
}
.navbar-custom .navbar-brand {
  font-weight: 700;
}
.navbar-custom .navbar-brand:focus {
  outline: none;
}
.navbar-custom a {
  color:#930020;
}
.navbar-custom .nav li a {
  
	font-family: europa, sans-serif;
	font-weight: 400;
	font-size: 18px;
	border-bottom: 5px solid transparent;
}
.navbar-custom .nav li a:hover {
  color:#930020;
  outline: none;
  background-color: transparent;
	border-bottom: 5px solid #666;
}
.navbar-custom .nav li a:focus,
.navbar-custom .nav li a:active {
  outline: none;
  background-color: transparent;
}
.navbar-custom .nav li.active {
  outline: none;
	
}
.navbar-custom .nav li.active a {
  border-bottom: 5px solid #666;
}
.navbar-custom .nav li.active a:hover {
   color:#930020;
}

.btn-circle {
  width: 70px;
  height: 70px;
  margin-top: 15px;
  padding: 7px 16px;
  border: 2px solid white;
  border-radius: 100% !important;
  font-size: 40px;
  color: white;
  background: transparent;
  
}
.btn-circle:hover,
.btn-circle:focus {
  outline: none;
  color: white;
  background: rgba(255, 255, 255, 0.1);
}
.btn-circle i.animated {
  -webkit-transition-property: -webkit-transform;
  -webkit-transition-duration: 1s;
  -moz-transition-property: -moz-transform;
  -moz-transition-duration: 1s;
}
.btn-circle:hover i.animated {
  -webkit-animation-name: pulse;
  -moz-animation-name: pulse;
  -webkit-animation-duration: 1.5s;
  -moz-animation-duration: 1.5s;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
}

.content-section {
  padding-top: 100px;
}

a:hover, a:focus {
    text-decoration: none;
    color: #666;
}



.background-white {
	background: #fff;
	padding-top: 15px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 15px;
	height: 100%;
}

.telephone {
	font-family: europa, sans-serif;
	font-size: 30px;}.telephone:before {	font-family: "FontAwesome";	content:"\f095";	color:#930020;	position: relative;	top: 3px;	margin-right: 10px;}

.fax:before {
	font-family: "FontAwesome";
	content:"\f1ac";
	color:#930020;
	position: relative;
	top: 3px;
	margin-right: 17px;
	
}

.zeit {
	width: 100px;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	border-top: none;
	line-height: 0.5;
	padding-left: 0;
}

.table .span {
	display: inline-block;
	min-width: 41px;
	text-align: left;
}

.table .span-center {
	display: inline-block;
	min-width: 28px;
	padding-left: 2px;
	text-align: center;	
}

.custom-container-bg {
  width: 100%;
  padding: 50px 0;
 
  background: url(/fotos/bg/vahl_rosen_hintergrund_0199.jpg ) no-repeat center center scroll;
 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
	
}
#map {
  width: 100%;
  height: 200px;
  margin-top: 100px;
}

/*----------------------------------------- Map --------------------------------------------*/
.panel-heading i {
	min-width: 37px;
}

.embed-responsive-map {
	padding-bottom: 50%;
}


@media (min-width: 768px) {
	.embed-responsive-map {
		padding-bottom: 40%;
	}
}





.panel-heading {
		padding: 10px 0;
	}

.panel-body {
	padding: 10px 0;
}

.btn {
  text-transform: uppercase;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  
  border-radius: 0;
}
.btn-default {
  border: 1px solid #42DCA3;
  color: #42DCA3;
  background-color: transparent;
}
.btn-default:hover,
.btn-default:focus {
  border: 1px solid #42DCA3;
  outline: none;
  color: black;
  background-color: #42DCA3;
}
ul.banner-social-buttons {
  margin-top: 0;
}
@media (max-width: 1199px) {
  ul.banner-social-buttons {
    margin-top: 15px;
  }
}
@media (max-width: 767px) {
	h2.red {
	font-weight: 400;
	font-size: 24px;
	text-transform: uppercase;
	color:#930020;
		padding-left: 15px;
	}
	
	
	h4 {
		font-size: 24px !important;
	}
	
	h5 {
		font-size: 24px !important;
	}
	body {
		font-size: 14px;
	}
	
	.red-border {
		
	}
	
	
	.navbar-nav {
		margin: 7.5px 0;
	}
	.panel-title {
		font-size: 24px;
	}
	
	.panel-heading {
		padding: 10px 0;
	}
	
	p {
		font-size: 18px;
	}
	
	ul {
		font-size: 18px;
	}
	
	.table {
		font-size: 18px;
		
	}
	
	.navbar-toggle {
		float: left;
	}
	
	.logo-image {
		width: 25%;
		height: auto;
		margin-top: 15px;
	}
	
	.row-eq-height {
		display: block;
	}
	
	.content-section {
    padding-top: 50px;
}
	
	h1 {
		font-size: 24px;
	}
	
	h2 {
		font-size: 24px;
	}
	
	.logo {
    margin-top: -50px;
    text-align: center;
    left: calc(50% - 100px);
}
	
	
	ul.banner-social-buttons li {
		display: block;
		margin-bottom: 20px;
		padding: 0;
	}
	ul.banner-social-buttons li:last-child {
		margin-bottom: 0;
	}

	footer .pull-right {
		float: left !important;
		margin-top: 25px;
	}
	
	
}
footer {
  padding: 50px 0;
}
footer p {
  margin: 0;
}



body {
  webkit-tap-highlight-color: rgba(255, 255, 255, 0.2);
}
.navbar-custom .logo-navbar li a:hover {
	text-decoration: none !important;
	border-bottom: 5px solid transparent;
}
